<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" target-language="de" datatype="plaintext" original="messages">
        <header>
            <generator>t3oce</generator>
        </header>
        <body>
            <!-- Pages -->
            <trans-unit id="pages.backend_layout.default" xml:space="preserve">
                <source>Default</source>
                <target>Standard</target>
            </trans-unit>
            <trans-unit id="pages.backend_layout.footer" xml:space="preserve">
                <source>Footer</source>
                <target>Fussbereich</target>
            </trans-unit>
            <trans-unit id="pages.backend_layout.homepage" xml:space="preserve">
                <source>Homepage</source>
                <target>Startseite</target>
            </trans-unit>
            <trans-unit id="pages.backend_layout.column.disturber" xml:space="preserve">
                <source>Disturber</source>
                <target>Störer</target>
            </trans-unit>
            <trans-unit id="pages.backend_layout.column.content" xml:space="preserve">
                <source>Content</source>
                <target>Kopfbereich</target>
            </trans-unit>
            <trans-unit id="pages.backend_layout.column.header" xml:space="preserve">
                <source>Header</source>
                <target>Inhaltsbereich</target>
            </trans-unit>

            <!-- tt_content -->
            <trans-unit id="tt_content.palettes.sectionlink" xml:space="preserve">
                <source>Link</source>
                <target>Link</target>
            </trans-unit>
            <trans-unit id="tt_content.header_layout.1" xml:space="preserve">
                <source>Headline H1</source>
                <target>Überschrift H1</target>
            </trans-unit>
            <trans-unit id="tt_content.header_layout.2" xml:space="preserve">
                <source>Headline H2</source>
                <target>Überschrift H2</target>
            </trans-unit>
            <trans-unit id="tt_content.header_layout.3" xml:space="preserve">
                <source>Headline H3</source>
                <target>Überschrift H3</target>
            </trans-unit>
            <trans-unit id="tt_content.header_layout.4" xml:space="preserve">
                <source>Headline H4</source>
                <target>Überschrift H4</target>
            </trans-unit>
            <trans-unit id="tt_content.header_layout.5" xml:space="preserve">
                <source>Headline H5</source>
                <target>Überschrift H5</target>
            </trans-unit>
            <trans-unit id="tt_content.header_layout.100" xml:space="preserve">
                <source>Headline hidden</source>
                <target>Überschrift versteckt</target>
            </trans-unit>
            <trans-unit id="tt_content.tx_t3ocesitepackage_bodytext2" xml:space="preserve">
                <source>Text</source>
                <target>Text</target>
            </trans-unit>
            <trans-unit id="tt_content.tx_t3ocesitepackage_bodytext3" xml:space="preserve">
                <source>Text</source>
                <target>Text</target>
            </trans-unit>
            <trans-unit id="tt_content.tx_t3ocesitepackage_content_elements" xml:space="preserve">
                <source>Content elements</source>
                <target>Inhaltselemente</target>
            </trans-unit>
            <trans-unit id="tt_content.tx_t3ocesitepackage_sectionlink_title" xml:space="preserve">
                <source>Link title</source>
                <target>Titel des Links</target>
            </trans-unit>
            <trans-unit id="tt_content.tx_t3ocesitepackage_sectionlink_url" xml:space="preserve">
                <source>Link URL</source>
                <target>URL des Links</target>
            </trans-unit>

            <!-- tt_content - CE: Disturber -->
            <trans-unit id="tt_content.CType.ce_disturber.title" xml:space="preserve">
                <source>Disturber</source>
                <target>Störer</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_disturber.description" xml:space="preserve">
                <source>Show important notifications.</source>
                <target>Darstellung wichtiger Informationen.</target>
            </trans-unit>

            <!-- tt_content - CE: Header -->
            <trans-unit id="tt_content.CType.ce_header.title" xml:space="preserve">
                <source>Header</source>
                <target>Header</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_header.description" xml:space="preserve">
                <source>Used as an introduction to the top of the page.</source>
                <target>Dient als Einstieg am Seitenanfang.</target>
            </trans-unit>

            <!-- tt_content - CE: Hero -->
            <trans-unit id="tt_content.CType.ce_hero.title" xml:space="preserve">
                <source>Hero</source>
                <target>Hero</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_hero.description" xml:space="preserve">
                <source>Used as an introduction to the top of the page.</source>
                <target>Dient als Einstieg am Seitenanfang.</target>
            </trans-unit>

            <!-- tt_content - CE: Logo bar -->
            <trans-unit id="tt_content.CType.ce_logobar.title" xml:space="preserve">
                <source>Logo bar</source>
                <target>Logoleiste</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_logobar.description" xml:space="preserve">
                <source>Display any amount of logos.</source>
                <target>Darstellung einer beliebigen Anzahl von Logos.</target>
            </trans-unit>

            <!-- tt_content - CE: Column teaser -->
            <trans-unit id="tt_content.CType.ce_teaser_columns.title" xml:space="preserve">
                <source>Column-Teaser</source>
                <target>Spalten-Teaser</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_teaser_columns.description" xml:space="preserve">
                <source>Display a teaser with three columns.</source>
                <target>Darstellung eines Teasers mit drei Spalten.</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_teaser_columns.bodytext_formlabel" xml:space="preserve">
                <source>Column: Left</source>
                <target>Spalte: Links</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_teaser_columns.header_layout.10" xml:space="preserve">
                <source>Headline H2 (inside the left column)</source>
                <target>Überschrift H2 (in der linken Spalte)</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_teaser_columns.tx_t3ocesitepackage_bodytext2_formlabel" xml:space="preserve">
                <source>Column: Middle</source>
                <target>Spalte: Mitte</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_teaser_columns.tx_t3ocesitepackage_bodytext3_formlabel" xml:space="preserve">
                <source>Column: Right</source>
                <target>Spalte: Rechts</target>
            </trans-unit>

            <!-- tt_content - CE: Element teaser -->
            <trans-unit id="tt_content.CType.ce_teaser_element.title" xml:space="preserve">
                <source>Element-Teaser</source>
                <target>Element-Teaser</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_teaser_element.description" xml:space="preserve">
                <source>Display a teaser with highlight element.</source>
                <target>Darstellung eines Teasers mit einem Highlight-Element.</target>
            </trans-unit>

            <!-- tt_content - CE: Image teaser -->
            <trans-unit id="tt_content.CType.ce_teaser_image.title" xml:space="preserve">
                <source>Image-Teaser</source>
                <target>Bild-Teaser</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_teaser_image.description" xml:space="preserve">
                <source>Display a teaser with a large background image.</source>
                <target>Darstellung eines Teasers mit einem großen Hintergrundbild.</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_teaser_image.assets_formlabel" xml:space="preserve">
                <source>Logos</source>
                <target>Logos</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_teaser_image.layout_formlabel" xml:space="preserve">
                <source>Background</source>
                <target>Hintergrund</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_teaser_image.layout.0" xml:space="preserve">
                <source>Gradient (white font)</source>
                <target>Verlauf (weiße Schrift)</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_teaser_image.layout.1" xml:space="preserve">
                <source>Image (black font)</source>
                <target>Bild (schwarze Schrift)</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_teaser_image.layout.2" xml:space="preserve">
                <source>Image (white font)</source>
                <target>Bild (weiße Schrift)</target>
            </trans-unit>
            <trans-unit id="tt_content.CType.ce_teaser_image.layout.3" xml:space="preserve">
                <source>Keinen</source>
                <target>None</target>
            </trans-unit>

            <!-- tx_t3ocesitepackage_domain_model_content -->
            <trans-unit id="tx_t3ocesitepackage_domain_model_content" xml:space="preserve">
                <source>Item</source>
                <target>Element</target>
            </trans-unit>
            <trans-unit id="tx_t3ocesitepackage_domain_model_content.palettes.link" xml:space="preserve">
                <source>Link</source>
                <target>Link</target>
            </trans-unit>
            <trans-unit id="tx_t3ocesitepackage_domain_model_content.header" xml:space="preserve">
                <source>Header</source>
                <target>Überschrift</target>
            </trans-unit>
            <trans-unit id="tx_t3ocesitepackage_domain_model_content.link_title" xml:space="preserve">
                <source>Link title</source>
                <target>Titel des Links</target>
            </trans-unit>
            <trans-unit id="tx_t3ocesitepackage_domain_model_content.link_url" xml:space="preserve">
                <source>Link URL</source>
                <target>URL des Links</target>
            </trans-unit>
            <trans-unit id="tx_t3ocesitepackage_domain_model_content.bodytext" xml:space="preserve">
                <source>Text</source>
                <target>Text</target>
            </trans-unit>
        </body>
    </file>
</xliff>
